How to install libsdsl-dev on Debian 9 (Stretch)